
/* ----- ploneCustom.css ----- */
@media all {
/*  (do not remove this :) */
/*  (not this either :) */

/* The new portlet CSS - these will be switched to non-qualified classes
   (ie. .portlet, not dl.portlet) once the old portlet layout is removed in
   Plone 2.5. ~limi */

/* Main portlet elements */

/* ----------------------------------- wrapping elements ---------------------------------------------*/
body {
    margin: 0;
    padding: 0;
	background-color: #A0212C !important;/*this renders the background color on the site but does not affect the editor bg*/
	font-size: 12px;
	font-family: Tahoma, Arial;
	background-color: white !important;
}
body#bg {
	background-color: #A0212C !important;/*this renders the background color on the site but does not affect the editor bg*/
	margin-top:0px !important;
	background-image:url(images/global_pattern.jpg); /*this allows you to have a tiling image that tiles horizontally*/
    background-repeat: repeat-x;
	scrollbar-base-color: #666666;
    scrollbar-highlight-color: ;
    scrollbar-track-color: ;
    scrollbar-darkshadow-color: ;
    scrollbar-3dlight-color: ;
    scrollbar-shadow-color: ;
    scrollbar-arrow-color: #789D0D;
}
/* ----------------------------------- header ---------------------------------------------*/
#header {
	position:absolute;
	top:0px !important;
	width:100%;
	margin: 0px !important;
	margin-top: 0px !important;
	padding: 0px !important;
	z-index:1;
	
}
#portal-top {
	/* Top section */
	margin: 0px;
	padding: 0px;
	background-color: #6D838E;
	background-image: url();
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: right top;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	width: 985px;
	height: 125px;
}
#logo {
	display: block;
	position:relative;
	text-align:left;
	top:0px;
	left:0px;
	margin:0px;
	padding-top:0px;
	padding-left:0px;
	background: url:none;
	border:0px;
}

#headertext {
position: absolute;
width: 610px;
left: 50%;
margin-left: -120px;
z-index: 10;
top: 70px;
height: 30px;
color: #FFFFFF;
font-size: 22px;
}

/* ----------------------------------- mainmenu ---------------------------------------------*/
.mainmenubg {
	position: absolute;
	top: 135px;
	width:100%;
	margin-top:-22px;/* this means that when the header height is modified the mainmenu automatically moves also*/
	height:16px;
	display:block;
	z-index:5;
	display: normal;/* you can make the main menu not display if you wish */
}
.mainmenu {
	width:985px;
	border-bottom: 1px solid black;/* this creates a border along the top of the infomenu */
}
.mainmenu table {
	margin: 0 0 0 0px;/*if want color going all the way across make zero*/
	/*width:608px;if want color going all the way across make 780*/
	background-color: #CC9202;
	text-align:left;
	border-left: 1px solid 1px solid #454545;
	border-right: 0px;
	border-top: 1px solid 1px solid #454545;
	text-align:left;
	height:16px;

}
.mainmenu td {
    border: 0px !important;
	padding:0px !important;
}
.mainmenu td a {
    padding: 3px 12px 2px 12px;
    color: #FFFFFF;
    text-decoration: none;
    text-transform: none !imporant;
	font-size: 12px;
	font-weight: normal;
	font-family: Tahoma, Arial;
	height:16px;
	display:block;
}
.mainmenu td.selected a, .mainmenu td.selected a:hover {
    /* The selected tab. There's only one of this */
    background-color: #000000; /*mainmenu selected color*/
    border-left: 1px solid black /*mainmenu selected border*/
    border-right: 1px solid black /*mainmenu selected border*/
	border-bottom: none;
    color: #FFFFFF;
}
.mainmenu td a:hover {
    background-color: #000000;   /*mainmenu selected color*/
    border-color: none;  /*mainmenu selected border*/
    border-bottom: none; /*infomenu border top*/
	color: #FFFFFF;
}
/* ----------------------------------- infomenu ---------------------------------------------

this is my customised plone presonal preferences menu not the previous infomenu component*/
.infomenubg {
	position:absolute;
	top: 135px;
	margin-top:0px;
	width:100%;
}
.infomenu {
	width:985px;
	margin:0 0 0 0px;
}
#infomenu {
    /*background-color: #333333;*/
	background-color: #CCCCCC;
    border-bottom: 1px solid #313094;
	border-right:1px solid #000000;
	border-left:1px solid #000000;
	height: 18px;
    line-height: 1.6em;
    padding: 0em 3em 0em 3em;
    margin: 0;
    text-align: right;
    text-transform: lowercase;
    list-style: none;
	z-index:4;
	background-image:url(http://lanzquip.addweb.co.nznone);
	bacground-repeat: repeat-x;
}

#infomenu li {
    background: none;
    padding-left: 8px;
    margin-left: 1em;
    display: inline;
	display:none;
}
#infomenu li a {
    text-decoration: none;
    color: #FFFFFF !important;
	font-size: 12px;
	font-weight: normal;
}
#infomenu li.selected a, #infomenu li.selected a:hover{
	color: red;
}
#infomenu li a:hover {
    text-decoration: underline;
}

.loginbg {
	position:absolute;
	top: 125px;
	/*margin-top:23px;*/
	width:100%;
	z-index:15!important;
}
.login {
	display:none;
	width:780px;
	text-align:right;
	padding-right:10px;
	z-index:15 !important;
}
.login .line {
	color: #1C3B4F;
	font-weight:bold;
	padding: 0 5px;
}
.login a {
	color: #1C3B4F!important;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
/* ----------------------------------- columns section ---------------------------------------------*/
.content-wrapper {
	position:absolute;
	top: 134px;
	margin-top: 20px;
	width: 100%;
}
.contentarea {
	width: 985px;
}
#portal-columns {
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	background-color: white;
	margin:0 1px;
	text-align:left;
	width:780px;
}

/* ----------------------------------- left column ---------------------------------------------*/
.tabletrick {
	height:-1px;
	padding-top:-1px;
}
#portal-column-one {
    vertical-align: top;
    width: 165px;
	padding: 0px;
	background-color:#CCCCCC;
	background-image:url();
	background-repeat: repeat-y;/* this can be used to create a gradient effect on the left column*/
	}
/* Padding for the columns */
#portal-column-one .visualPadding {
	padding: 0px;
	margin: 0px;
	height:	100%;
}
.portlet {
    border: none;
    margin: ;
    padding: 0px 0px 0px 0px !important;
	width:165px;
	background: transparent;
}
/* Compensation when rendering portlets in the content area */
.portlet h5, .component h5{ 
    background-color: #000;
	border-top:2px solid #7a5700 !important;
    border-width: 2px 0 0 0;
	padding: 5px 3px 6px 5px;
    text-transform: none;
	display: block;
	font-size: 11px;
	white-space: nowrap;
	position: relative;
    top: 0px;
	color:white;
	margin:0px;
	background-image: none;
	background-repeat: repeat-x;
	font-family: Tahoma, Arial;
	font-weight: bold;
	height: 12px;
}
.component h5 a {/* the edit link color*/
	color: white !important;
}

.portletBody {
    background: transparent;
   /* border: &dtml-leftPortletBodyBorder !important;*/
   	border:0px;
	color: #060000;
	font-family: Tahoma, Arial;
}
.portletBody a{
	color: #060000;
}
.portletDetails {
    text-align: right;
}
.portletContent {
    padding: 5px;
	color: #060000;
	font-weight:normal;
}
#subcat {
	text-align: left;
}
#subcat a {
	padding:2px;
}
#subcat a {
	display:block;
	color:#060000;
	text-transform: capitalize;
	border: 0px;
	border-bottom: 1px solid #789D0D;
	font-weight:normal;
	text-decoration: none;
	font-size: 11px;
}
#subcat a.selected, .currentNavItem  {
	color:white;
	border: 0px;
	border-bottom: 1px solid #789D0D;
	font-weight: bold;
	background-color: none;
}
/* specific styles for the contact portlet - not sure if we need these*/
#component_contact .portletBody {
	padding: 10px 5px;
}
#component_contact .portletBody, #component_contact .portletBody p, #component_contact .portletBody strong  {
	font-family: Tahoma, Arial;
	font-size:  11px;
	font-weight: bold !important;
	color: #060000 !important;
	font-weight:normal;
}
#component_contact .portletBody a{
	color: #060000;
	text-decoration:underline;
	font-size:  11px;
}
/*component_image padding*/
.swapimage {
	padding: 5px;
}
/* ----------------------------------- middle column ---------------------------------------------
I have customised the plone main_template and placed this portlet in the middle column - was previously above the columns section*/
#portal-breadcrumbs {
	display:none;
    border-bottom-width: 0px;
    padding:5px 0 0 0;
    text-transform: lowercase;
	background-color:white;
	color:black;
	font-size:80%;
}
#portal-breadcrumbs a{
	color:black;
}
#portal-column-content {
    vertical-align: top;
    margin: 0;
    padding: -1px 0 0!important;
}
/* Padding for the columns */
#portal-column-content .visualPadding {
    padding: 0px;
	margin: 0px;
}

/* ----------------------------------- right column ---------------------------------------------*/
/*I will come back to this. I have not created styling for the right column yet */

#portal-column-two {
    vertical-align: top;
	padding: 0px;
	background-color:;
	background-image:url();
	background-repeat: repeat-y;/* this can be used to create a gradient effect on the left column*/
    width: 200px;
	}
.rightcolumn {
    vertical-align: top;
	align: center;
    width: 200px !important;
	padding: 0 0 0 2px important;
	background-color: #E5E5E5;
	background-image:url();
	background-repeat: repeat-y;/* this can be used to create a gradient effect on the left column*/
}

/* Padding for the columns */
#portal-column-two .visualPadding {
	padding: 0px;
	margin: 0px;
	height:	100%;
}
#portal-column-two .portlet {
    border: none;
    margin: ;
    padding: 0px 0 -1 0;
	width:165px;
	background: transparent;
}
#portal-column-two .portletBody, .rightcolumn .list {
    background: transparent;
   /* border: &dtml-leftPortletBodyBorder !important; un-hide this if you want the border to display*/
   	border:0px;
	color: white;
	font-family: Tahoma, Arial;
	font-weight:normal;
	padding: 5px 0px 5px 5px;
	font-size: 11px !important;
}
.rightcolumn .list p{
	font-size: 11px !important;
}
.rightcolumn .list {
	border-bottom: 1px dotted #95A2B9;
}
/* ----------------------------------- footer ---------------------------------------------*/
#portal-footer {/* footer bar color*/


    background-color:#000;
    border-top: 0px;
    float: none;
    margin: 0 0 0 1px;
    padding: 2px 0;
    text-align: center;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
    border-bottom: 1px solid #000000;
	width:985px;
}
#portal-footer a {/* back to top link*/
	color: white;
	font-weight:normal; 
	font-size: 11px;
	font-family: Tahoma, Arial;
	text-decoration:none;
}
.footer .mainmenubg {
	position: relative;
	top: 0px;/* gets rid of the main menu height from top*/
	margin-top:0px;
}
.footer .mainmenu {/* this is the centered component. keeping width and centering*/
	width:780px;
	border-bottom: 0px;
	text-align:center;
}
.footer .mainmenu table{/* this renders the same menu as the main menu but it is styled to fit in with the footer */
    margin: 0 0 0 0px;
	text-align:center;
	background-color: transparent;
	top:0px;
	border:0px;
	display: normal;
}
.footer .mainmenu td a {
    /* The normal, unselected tabs. They are all links */
    background-color: transparent;
    border-width: 0px;
	border-bottom: 0px;
    color: white;
    height: auto;
    margin-right: 0em;
    padding: 3px 8px;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
}
.footer .mainmenu td.selected a, .footer .mainmenu td.selected a:hover, .footer .mainmenu td a:hover {
    background-color: transparent;
    border: 0px;
    color: white;
	text-decoration:underline;
}
.footer h2{ /* this is used for the tagline that automatically displays under the footer*/
    background-color: transparent;
    border: 0px !important;
	color:white;
	font-size:11px;
	margin-top:5px;
	font-weight:normal;
}
/* designed by Addweb link on footer*/
.designedby {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999;
	padding-bottom: 5px;
	margin: 5px 100px;
	/*border-top: 1px solid white;*/
}
.designedby a {
	font-size: 11px;
	color: #A0212C;
}

/* plone.css styles */
.hiddenStructure {


    display: block;
    background: transparent;
    background-image: none; 
    border: none;
    height: 1px;
    overflow: hidden;
    padding: 0;
    margin: -1px 0 0 -1px;
    width: 1px;
}
.portalMessage,
.system-message,  
#error-handling {
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    color: #153570;
    font-size: 85%;
    font-weight: bold;
    margin: 5px;
    padding: 0.5em 1em 0.5em 3em;
    vertical-align: middle;
    background-image: url(http://test.addweb.co.nz/info_icon.gif);
    background-repeat: no-repeat;
    background-position: 5px 50%;

}
.portalMessage a {
    color: #153570;
    text-decoration: underline;
}


.portalNotLoggedIn {} 

#portal-column-content fieldset > * input:focus,
#portal-column-content fieldset > * textarea:focus {
    border-color: #ffa500; 
    border-width: 1px;
}


/* Site-wide action menu - font sizes - need to get this working again */
#portal-siteactions {
    display: normal; /* text sizes display? - I need to edit this so that it displays in center*/
	position:absolute;
	top: 5px;
	right:0px;
}
#portal-siteactions li a {
    background-color: transparent;
    border: 0px;
    color: white;/*text sizes font color*/
    height: auto;
    padding: 0.2em;
    margin-right: 0.2em;
    text-decoration: none;
    text-transform: none;
}
#portal-siteactions li.selected a, #portal-siteactions li a:hover {
    background-color: transparent;
    color: white;
    border: 0px;
	text-decoration:underline;
}
/* search box - need to tweak to get to display */
 global search box
#portal-searchbox {
    display: not working yet;
	float: right;
    clear: right;
    background-color: transparent;
    margin: 1.5em 0 0 0;
    padding: 0 2em 0 0;


    text-align: right;
    text-transform: lowercase;
    white-space: nowrap;
    z-index: 2;
	position:absolute;
	top: 30px;
	right:10px;
}
input.searchButton {
    font-size: 100%;
    margin-bottom: 1px ! important;
    background: White url(http://test.addweb.co.nz/search_icon.gif) 2px 1px no-repeat;
    cursor: pointer;
    padding: 1px 1px 1px 15px;
    text-transform: lowercase;
}


/*  -------------------------------- editable document styles ----------------------------------------------*/

/*.contentViews {
    padding-left: 1em;
    margin-top: 5px;
}
.actionMenu li a {
	background-color: transparent;
	color:#FFFFFF !important;
	font-size: 11px;
}
.contentViews li, .contenViews li a{
    color: &dtml-mainMenuFontColor ;;
}

.contentViews li a, .actionMenu li a:hover {
    background-color: #666666;
    color: &dtml-mainMenuActiveFontColor ;;
	border:0px;
	font-size: 11px
}
.contentViews li.selected a, .contentViews li.selected, .contentViews li{
	border:0px;
	border-bottom: 1px solid #333333 !important;
}
.contentViews .selected a, .contentViews li a:hover, .contentActions, .contentActions ul,
.contentActions li, .contentActions a, .contentActions .actionMenu, .actionMenu .actionSeperator a {
    background-color: #333333;
    color: #FFFFFF;
}
.contentActions {
	margin-bottom: 5px;
	/*border-top: 1px solid #000000;
	font-size: 11px

}*/
.state-visible, .state-published, .state-pending {
    background-color: transparent;
	color:#FFFFFF;
}

/* -------------------------------- content styles -----------------------------------------------*/
.bodycontent {/* the main td with the content in it should use this style. For the hompage it is the td that contains all the content*/
	padding:0px 3px 0px 0px; 
	vertical-align:top;
	background-color:white;
}
.documentEditable {
    border: 0px;
    padding: 0px 0px 0px 0px !important;
	margin:0px 0px 0px 0px !important;
	color:black;
}
.documentContent {
    padding: 0 3px !important;
}


h1{
    font-family: Tahoma, Arial;
    font-size: 22px;
    color: #7c6313;
    text-decoration: none;
    padding-left: 2px;
	font-style: normal;
	font-weight: normal;
	border-bottom:0px;
}

h2, h5{
	background-color: #000;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: white;
	padding: 4px 5px 5px 5px;
	display:block;
	margin: 0px;
	margin-top: 0px;
	border:none;
	border-top: 2px solid #CCCCCC !important;
	height: 12px;
}
p.h2, table p.h2 {
	background-color: #1C3B4F;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: white;
	padding: 4px 5px 5px 5px;
	margin: 0px;
	margin-top: 0px;
	border:none;
	border-top: 2px solid #CCCCCC !important;
	height: 12px;
}
h3{/* mainly used on the homepage for the feature titles*/
	font-size:11px;
	font-family: Tahoma, Arial;
	font-weight: bold;
	color: #333333;
	margin: 5px 0;
	padding: 0px;
}
h4 {/* used for the intro descritpion on the documents*/
	font-family: Tahoma, Arial;
	background-color: white;
	border-bottom:2px solid #474641;
	border:;
	padding: 5px;
	padding-bottom: 5px;
	padding-top: 10px;
	margin:0 0 5px 0 ;
	font-weight:normal;
	color: #000000 !important;
	font-size:12px !important;
}/*
p, .middlecolumn {
    color: #666666 !important;
	font-size: 12px;
	font-family: Tahoma, Arial;
}*/

.home .list td, .home .list a{
    color: #666666;
	font-size: 11px;
	font-family: Tahoma, Arial;
	padding: 0px;
}
.home h3 {
	margin: 5px 0 0 0px;
	padding: 0px;
}
p img {
    border: 0;
    margin: 0;
}/*
p.small {
	font-size: 11px;
}*/
.quote {
    color: #666666;
	font-size: 11px;
	font-family: Tahoma, Arial;
	border-top:1px dotted #000000;
	border-bottom:1px dotted #000000;
	padding: 2px 10px;
}
img.imgborder {
    border: 1px solid black; /*borders on images*/
    vertical-align: middle;
}

a img {
    border: 0px !important;
}
a {
    text-decoration: underline;
    color: #666666;
	font-size: 12px;
    background-color: transparent;
	backgound-image: none;
	border:0px;
}
a.more {/* more link text */
	color: #789D0D !important;
}
.arrow {/* arrow on the links*/
	color: #666666;
	font-size: 9px;
	font-weight: normal;
}

hr {
	border-top:1px solid #000000;
	border-bottom: 0px;
}
#content {
    padding: 0px !important;
    margin: 0em 0em 2em 0em;
}
#content-news h1 {
    margin-bottom: 1em;
}

.home {
	position: relative;
	left: 0px;
	font-size: 12px;
	padding:0px 0px 0px!important;
	padding-top: 7px;
	padding-right: 12px;
	width: 805px;
}
.home h1 {
	background-color: white;
	color:#7c6313;
	font-size: 22px;
	font-family:Tahoma;
	margin:0px !important;
	display: inline !important;
	border:0px;
	border-top:0px !important;
	font-style: normal;
	font-weight: normal;
    text-decoration: none;
	border-bottom:0px;
	padding-top: 5px;
}
.middlecolumn {
	padding: 0px 19px 0px 0px;
	font-size:12px;
}
table.table1 {
	background-color: #424443;
	margin:10px;
}
table.table1 td p , table.table2 td p, table.table3 td p{
	padding:0px !important;
	margin:0px !important;
}
table.table1 td{
	background-color: #B7B199;
	padding: 5px;
	font-weight:normal;
	color: #000000 !important;
	font-size:12px;
}
table.table2 {
	background-color: #666666;
	margin:10px 0;
}
table.table2 td{
	background-color: #333333;
	padding: 5px;
	font-weight:normal;
	color: #FFFFFF !important;
	font-size:12px;
}
table.table3 {
	background-color: white;
	margin:10px 0;
}
table.table3 td{
	background-color: #424443;
	padding: 5px;
	font-weight:normal;
	color: #B7B199 !important;
	font-size:12px;
}
/*image gallery styles */
.listingBar{
	background-color: #CCCCCC;
	padding: 2px;
}
.listingBar a{
	font-size: 11px;
}
.gallery {
	width: 600px !important;
	text-align:center;
}
.gallery .setsize {
	width:128px;
	display:inline;
    margin: 5px 5px;
	border:1px solid black;
}
.larger{
	background-color:#434343;
    border-top: 2px solid #789D0D;
	padding: 4px 5px 5px 5px;
	font-family: Tahoma, Arial;
	height: 12px;
}
td.larger a{
	color:white;
	font-family: Tahoma, Arial;
}
.plus {
	color:#FF9900;
}
.imglarger .img {
	border:1px solid #B7B199;
	margin: 10px 0;
}
/* The new form elements */
.calltoaction {
	border:1px solid #153570;
	background-color:#313094;
	padding: 1px 3px;
	font-family:Arial, Helvetica, sans-serif;
}
input.feilds {
	height: 12px;
	margin:0px !important;
	font-size: 11px;
	font-family:Arial, Helvetica, sans-serif;
}
input.context {
	font-color: white !important;

}
.txtarea {
	font-size: 11px;
	margin:0px !important;
	font-family:Arial, Helvetica, sans-serif;
}

.field {
    top: 0;
    left: 0;
    margin: 0 1em 1em 0;    
}

.field .field {
    margin: 1em 0 0 0;
}

.field label {
    font-size: 100%;
    font-weight: bold;
}

.fieldRequired {
    background: url(http://test.addweb.co.nz/required.gif) center left no-repeat;
    padding: 0 0 0 8px;
    color: White;
} 

.error {
    /* Class for error indication in forms */
    background-color: #ffce7b;
    border: 1px solid #ffa500;
    padding: 1em;
    margin: 0 0 1em 0;
    width: 95% !important;
}

.error .fieldRequired {
   color: #ffce7b;
} 
*/.contentViews {
margin-top: 0px;
border-color: #211B85 !important;
}
.contentViews li a {
    border-color: #211B85 !important;
    color: #211B85;
}*/

.contentViews {
margin-top: 0px;
border-color: black !important;
}
.contentViews li a {
    border-color: black !important;
    color: #FFFFFF;
background-color: #666666;
font-size: 90%;
}
.contentViews .selected a {
    background-color: #333333;
    border-bottom: black 1px solid;
    color: #FFFFFF;
}
.contentViews li a:hover {
    background-color: #333333;
    color: #FFFFFF;
}

.contentActions {
    background-color: #333333;
    border-left: 1px solid black;
    border-right: 1px solid black;
    color: #FFFFFF;
font-size: 90%;
}

.contentActions ul,
.contentActions li {
    color: #FFFFFF;
}

.contentActions li {
    border-color: black;
}
.contentActions a {
    color: #FFFFFF;
}

.contentActions .actionMenu {
    background: #666666;
   border: 1px black;
}

.actionMenu li a:hover {
    background-color: #333333;
    color: #FFFFFF;
}

.actionMenu .actionSeperator a {
    border-top: 1px solid black;
}
.priceheader{
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.price-list {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.price-info {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	padding 0px 0px 0px 5px;
	}
.price-title {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	padding 0px 0px 0px 5px;
}
.product_info {
	font-family: Tahoma;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	color: #333333;
	background-color: #E6E6E6;
	padding: 5px;
	margin: 5px;

}
.container{
	margin-top: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	width: 790px;
}
.border {
	border: 1px solid #999999;
	/*background-color: #CCCCCC;*/
}
.homecontent {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	color: #404040;
	width: 820px;
	
}
.newsNav {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #1C3B4F;
}
.head	{
	font-size: 12px;
	text-decoration: none;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 5px;
	
}
/* left menu styles */


/* happy */

dl.portlet, dd.portletItem { /* kills portlet border and adds portletmargin*/
	border:0px !important;
	margin: 0 0 0 0 ;
	padding: 0px !important;
}
dl.portlet {/* adds portlet bottom margin */
	margin-bottom: 10px !important;
}
dt.portletHeader {/* left menu header styles */
	background-color: #000;
	border-top:2px solid #7a5700 !important;
	border-width: 2px 0 0 0;
	margin:0px !important;
	padding: 2px 5px 3px 5px !important;
	background-image: none !important;
	text-transform: capitalize;
}
.portletHeader a.contenttype-folder, .portletHeader a.contenttype-plone-site{/* left menu header font styles */
	font-weight:bold;
	font-size: 11px;
	color: white !important;
	background-image: none !important;
	padding: 0px !important;
}

ul.portletNavigationTree {/* gives the left sublinks margin left and right */
	margin: 0px 8px !important;
	padding: 0px !important;
}
.portletNavigationTree {/* kils left sublinks list styles*/
    list-style: none; 
    list-style-image: none; 
    line-height: 1em;
}
.navTreeItem a,
dd.portletItem .navTreeItem a, dd.portletItem .navTreeItem a:hover, dd.portletItem .navTreeItem a.selected {/* style for left sub link*/
    border-width: 0px 0px 1px 0px !important;
	border-bottom:1px solid black;
    display: block;
    text-decoration: none;
	color: #1C3B4F;
	font-weight: bold;
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	padding-left: 1px !important;
}
dd.portletItem .navTreeItem a:hover, dd.portletItem .navTreeItem a.selected {/* left sub link hover styles */
	background-color: transparent; 
    color: white !important;
}
li.navTreeItem, 
li.navTreeItem .contenttype-folder, 
li.navTreeItem .contenttype-document, 
li.navTreeItem .contenttype-file,
li.navTreeItem .contenttype-topic,
li.navTreeItem .contenttype-homepage {/* this takes the icons away from the left sublinks */
	background-image:none !important;
}

/* happy end */

/*listing bar*/
.listingBar {
    background-color: #CCCCCC;
    border-width:0px;
    padding: 5px 10px;
    text-align: center;
    vertical-align: top;
    margin: 1em 0em;
    font-size: 94%;
    clear: both;
}
.listingBar span.previous,
.listingPrevious {
    text-align: left;
    float: left;
    margin-right: 1em;
}
.listingBar span.next,
.listingNext {
    text-align: right;
    float: right;
    margin-left: 1em;
}
.listingBar img {
	vertical-align: middle;
}

/*  */
}

